@media (max-width: 1680px) {
    .errorpage h2 {
        font-size: 30px;
        line-height: normal;
        background-size: 69px;
    }

    .contentpage h6 {
        font-size: 17px
    }

    .benhangisakin {
        background-size: 60%;
    }

    .baskanframe {
        top: -50px;
        padding-left: 70px;
        padding-right: 70px;
    }

    .begumcantext {
        bottom: 9vw;
    }

    .dogalyasamsakinleri {
        background-size: 60%;
    }

    .homedysfour h3 {
        font-weight: 600;
        font-size: 30px;
        line-height: 1.1;
        color: #00823F;
        margin-bottom: 10px;
    }
}

@media (max-width: 1680px) {
    .sakindetaybox h4 {
        font-size: 17px !important;
        font-weight: 700;
        color: #005E2E
    }


    .form-control {
        font-size: 15px;
    }

    .selectric .label {
        font-size: 15px !important;
    }

    .contentpage h4 {
        color: #00823F;
        margin: 0px 0px 25px;
        font-size: 22px;
        line-height: normal;
        font-weight: 700;
    }

    .bitkiortusukutu h5 {
        font-size: 19px
    }

    .icsayfa {
        padding-bottom: 45px;
        padding-top: 45px;
        position: relative;
    }

    .bell {
        display: block;
        width: 27px;
        height: 27px;
        cursor: pointer;
        font-size: 27px;
        margin: 0 auto;
        color: #fff;
    
    }

    .footer {
        background-size: 100% 100%;
    }

    .tp-mask-wrap {
        left: 0 !important;
    }

    .tp-mask-wrap {
        left: 0 !important;
    }

    .tp-parallax-wrap {
        left: 65px !important;
    }

    .contentpage {
        padding-left: 65px;
        padding-right: 65px;
        min-height: calc(100vh - 458px);
    }

        .contentpage p {
            font-size: 15px;
        }

    .dildegisimi a {
        font-size: 15px
    }

    .dildegisimi-mobil a {
        font-size: 15px
    }

    .yayinitems h2 {
        color: white;
        font-size: 31px;
        font-weight: 700;
        margin-top: 0px;
        line-height: normal;
    }

    .benhangisakintext {
        position: absolute;
        bottom: 5vw;
        top: auto;
        left: auto;
        right: 30px;
        width: 34%;
        text-align: right;
    }



    .yayinflex {
        display: flex;
        justify-content: center;
        width: 100%;
        padding-left: 80px;
        flex-direction: column;
    }

    .homedysfour .btnmore {
        width: 135px;
        height: 40px;
        background: #00823F;
        border-radius: 10px;
        color: white;
        padding: 8px 10px;
        font-size: 15px;
        line-height: normal;
    }

    .homedysfour .fa {
        font-size: 19px;
        position: relative;
        top: 2px;
    }

    .homedysfour h3 {
        font-size: 30px
    }

    .homedysfour p {
        font-size: 15px
    }

    .begumcan {
        height: 600px;
    }

    .dogalyasamsakinleri {
        height: 225px;
    }

    .benhangisakin {
        height: 312px
    }

    .yenidogum {
        height: 513px
    }

    .btn-iletisim {
        font-size: 18px
    }

    #header .header-container {
        position: relative;
        display: table;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 65px;
        padding-right: 65px;
    }

    #header .header-logo img {
        width: 100px;
    }

    .formyapisi {
        font-size: 16px;
    }

    .headayar {
        position: absolute;
        padding-right: 65px;
        top: auto;
        bottom: 0px;
        z-index: 2;
        padding-left: 0px;
        right: 0px;
        height: auto;
        left: auto;
        width: 38%;
        text-align: center;
    }

    .nasilulasabilirim {
        background-color: #00823F;
        height: 70px;
        align-items: center;
        display: flex;
        border-radius: 10px 10px 0px 0px;
        justify-content: center;
    }

        .nasilulasabilirim p {
            color: white;
            font-size: 16px;
            line-height: normal;
        }

    .haberbox h3 {
        margin-top: 0px !important;
        text-align: center !important;
        font-size: 20px !important
    }

    .toggle > label {
        font-size: 20px
    }

    .container p {
        font-size: 16px;
        color: #4b4b4b;
        line-height: normal;
    }

    .baslikayar {
        position: absolute;
        bottom: auto;
        text-align: center;
        top: 185px;
        width: 100%;
    }

    .header-body h2 {
        color: #fff;
        position: relative;
        font-size: 47px;
        font-weight: bold;
        text-align: center;
    }

    .search {
        color: rgb(255, 255, 255);
        background: transparent;
        font-size: 20px;
        font-weight: 400;
        text-align: left;
        height: 40px;
        width: 100%;
        border: 1px solid #fff;
        margin: 0px auto;
        padding-left: 15px;
        padding-right: 15px;
        outline: none;
    }

    #search .btn {
        font-size: 18px;
        border-radius: 0px;
        height: 40px;
        font-weight: 400;
        border: 1px solid #689860;
        background-color: #689860;
        text-shadow: none;
    }

    .kayanyazi {
        left: 65px !important;
        bottom: 50px !important;
        width: 53% !important;
    }

    .akanslogan h1 {
        color: white;
        font-size: 50px;
        line-height: 60px
    }

    .akanslogan p {
        color: white;
        font-size: 20px;
        line-height: 26px;
    }

    #header .header-nav-main nav > ul > li > a {
        font-size: 17px;
        line-height: 20px;
    }

    #header .header-nav-main nav > ul > li {
        padding: 10px 35px 10px 0px;
    }

    .dropdown-menu > li > a {
        width: 119px;
        min-width: 119px;
        font-size: 14px;
    }


    ul,
    ol {
        margin-top: 0;
        margin-bottom: 10px;
        padding-inline-start: 0px;
        color: #c0c0c0;
        font-size: 14px
    }

    .footerBilgi h3 {
        color: #fff;
        font-weight: bold;
        font-size: 24px;
        text-align: left;
        line-height: normal;
        margin: 0 0 15px 0;
    }
}

@media (max-width: 1440px) {

    #page404 .page404 {
        min-height: calc(100vh - 143px) !important
    }

    .tutucuwrap {
        padding-left: 50px;
        padding-right: 50px;
    }


    .errorpage h2 {
        padding-right: 11px;
        font-size: 27px;
        line-height: normal;
        background-image: url(../img/hatafili.svg);
        background-size: 62px;
    }
}

@media (max-width: 1280px) {
    .errorpage h2 {
        font-family: 'Izmir';
        font-style: normal;
        font-weight: 800;
        padding-right: 10px;
        font-size: 36px;
        display: inline-block;
        line-height: normal;
        background-image: url(../img/hatafili.svg);
        background-repeat: no-repeat;
        background-position: right top;
        text-align: center;
        background-size: 57px;
        color: #01675A;
    }

    .errorpage h2 {
        font-size: 24px;
        line-height: normal;
    }

    .sakindetaybox h4 {
        font-size: 16px !important;
        font-weight: 700;
        color: #005E2E
    }

    .contentpage {
        background: #fbfbfb;
        min-height: calc(100vh - 435px);
    }

    .icsayfa {
        padding-bottom: 30px;
        padding-top: 30px;
        position: relative;
    }

    #header .header-logo img {
        width: 90px;
    }

    .footer {
        background-size: cover;
        background-position: center;
    }
}


@media (max-width: 1199px) {

    .errorpage h2:after {
        content: '';
        background: #005E2E;
        width: 47vw;
        height: 1px;
        display: block;
        color: #000;
        margin-top: 11px;
    }


    .contentpage h6 {
        font-size: 16px
    }


    .vizyongaleri img {
        margin-bottom: 30px
    }

    .duyurufiltreleme .btnmore {
        width: 100%;
        margin-top: 15px;
        font-size: 17px;
    }



    .tp-parallax-wrap {
        left: 50px !important;
    }

    .contentpage {
        padding-left: 50px;
        padding-right: 50px;
    }

    .bell {
        display: block;
        width: 24px;
        height: 24px;
        cursor: pointer;
        font-size: 24px;
        margin: 0 auto;
        color: #fff;
     
    }



    .footerbottom {
        display: inline-block;
        align-items: center;
        color: white;
        position: relative;
        z-index: 2;
        justify-content: space-between;
        margin-top: 40px;
        width: 100%;
    }

    .yayinflex {
        display: flex;
        justify-content: center;
        width: 100%;
        padding-left: 80px;
        height: 292px;
        flex-direction: column;
    }

    .yayinitems h2 {
        color: white;
        font-size: 28px;
        font-weight: 700;
        margin-top: 0px;
        line-height: normal;
    }

    .nasilulasabilirim {
        background-color: #00823F;
        height: auto;
        padding: 7px;
        align-items: center;
        display: flex;
        border-radius: 10px 10px 0px 0px;
        justify-content: center;
    }

    .videocugumuz {
        min-width: initial !important;
    }


    .kesfetbtn {
        width: 173px;
        height: auto;
        text-align: left;
        line-height: normal;
        position: relative;
        padding: 7px 15px;
        font-size: 16px;
        font-weight: 600;
        margin: 15px 15px 15px 0px;
        color: #fff;
        border-radius: 10px;
        background-color: #00823F;
    }

    .bizeulasinbtn {
        width: 289px;
        height: auto;
        line-height: normal;
        text-align: left;
        padding: 7px 15px;
        font-size: 16px;
        position: relative;
        font-weight: 600;
        margin: 15px 15px 15px 0px;
        color: #fff;
        border-radius: 10px;
        background-color: #00823F;
    }

    .homebottombase img {
        position: absolute;
        bottom: auto;
        top: 5px;
        right: 13px;
    }

    .formyapisi {
        font-size: 15px;
    }

    .btn-iletisim {
        font-size: 17px
    }

    .haberbox h3 {
        margin-top: 0px !important;
        text-align: center !important;
        font-size: 18px !important
    }

    .toggle > label {
        font-size: 19px
    }

    .footerBilgi h3 {
        color: #fff;
        font-weight: bold;
        font-size: 20px;
        text-align: left;
        line-height: normal;
        margin: 0 0 15px 0;
    }

    @media (max-width: 576px) {
        #hotspotImg .hot-spot .circle {
            width: auto !important;
            font-size: 12px !important;
        }
    }


    ul,
    ol {
        margin-top: 0;
        margin-bottom: 10px;
        padding-inline-start: 0px;
        color: #c0c0c0;
        font-size: 13px
    }

    .container p {
        font-size: 15px;
        color: #4b4b4b;
        line-height: normal;
    }

    .baslikayar {
        position: absolute;
        bottom: auto;
        text-align: center;
        top: 120px;
        width: 100%;
        height: 100%;
    }

    .header-body h2 {
        color: #fff;
        position: relative;
        font-size: 32px;
        line-height: normal;
        font-weight: bold;
        text-align: center;
    }

    #header .header-logo img {
        width: 80px;
    }

    #header .header-container {
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .headayar {
        padding-right: 50px;
        padding-left: 0px;
        bottom: 0px;
        width: 50%;
    }

    .kayanyazi {
        left: 50px !important;
        bottom: 30px !important;
        width: 50% !important;
    }

    #header .header-nav-main nav > ul > li > a {
        font-size: 15px;
        line-height: 18px;
    }

    #header .header-nav-main nav > ul > li {
        padding: 10px 15px 10px 0px;
    }

    .dropdown-menu > li > a {
        width: 112px;
        min-width: 112px;
        /* height: 75px; */
        font-size: 14px;
    }

    .akanslogan p {
        color: white;
        font-size: 16px;
        line-height: 22px;
    }

    .akanslogan h1 {
        color: white;
        font-size: 43px;
        text-shadow: 0 2px 4px rgb(0 0 0 / 50%);
        font-weight: 700;
        line-height: 50px;
        letter-spacing: 0;
        margin-bottom: 7px;
    }


    .iletisimalan {
        display: block;
        height: 42px;
        text-align: left;
        width: 50%;
        margin-top: 28px;
        float: left;
    }

    .homedysfour h3 {
        font-size: 25px;
    }

    .benhangisakin {
        background-size: 70%
    }

    .yenidogum {
        background-size: 70%
    }

    .dogalyasamsakinleri {
        background-size: 60%
    }
}

@media (min-width: 992px) {
    .dildegisimi-mobil {
        display: none;
    }
}

@media (max-width: 991px) {
    /* .dildegisimi{
        display: none !important;
    } */

    .fixedlayout {
        background-repeat: no-repeat;
        background-image: url(../img/leaf.svg);
        background-position: top right;
    }

    .tutucuwrap {
        padding-left: 15px;
        padding-right: 15px;
    }

    .errorpage h2:after {
        width: 60vw;
    }

    .contentpage h6 {
        font-size: 15px;
    }

    .baskanframe {
        top: -125px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .sakindetaybox h4 {
        font-size: 15px !important;
        font-weight: 700;
        color: #005E2E
    }

    .form-control {
        font-size: 14px;
    }

    .selectric .label {
        font-size: 14px !important;
    }

    .contentpage h4 {
        color: #00823F;
        margin: 0px 0px 15px;
        font-size: 20px;
        line-height: normal;
        font-weight: 700;
    }

    #mainNav {
        display: block;
    }

    #menucontrol {
        display: block;
    }

    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus {
        background-color: #f5f5f5;
        border: 0 !important;
        border-color: #337ab7;
        border-radius: 0px !important;
    }

    .basestopped {
        position: absolute;
        height: 100px;
        top: 100px !important
    }


    .breadcrumbs {
        font-size: 13px !important;
        line-height: 18px !important;
    }

    .midtitle {
        font-size: 14px !important;
        line-height: 30px !important;
    }

    .forcefullwidth_wrapper_tp_banner {
        height: 300px !important
    }

    .rev_slider_wrapper {
        height: 300px !important;
    }

    .rev_slider {
        height: 300px !important;
    }

    /*.tp-bgimg {
        height: 300px !important;
    }*/

    .tp-parallax-wrap {
        left: 30px !important;
    }

    .contentpage {
        padding-left: 30px;
        padding-right: 30px;
    }


        .contentpage p {
            font-size: 14px;
            font-weight: 500;
            color: #494949;
            line-height: 18.79px;
        }

    .notifications {
        top: 30px
    }

    .announcements {
        margin-left: 16px;
        position: relative;
        text-align: left;
        float: right;
        top: 0px;
    }

    .icon img {
        display: inline-block;
        width: 20px;
        margin-top: 0px;
    }

    #duyuru-bos {
        animation: none !important;
    }


    .yayinitems p {
        color: #fff;
        font-size: 14px;
        font-weight: 600;
    }

    .yayinitems h2 {
        color: white;
        font-size: 22px;
        font-weight: 700;
        margin-top: 0px;
        margin-bottom: 15px;
        line-height: normal;
    }

    .yayinflex {
        display: flex;
        justify-content: center;
        width: 100%;
        padding-left: 15px;
        flex-direction: column;
        height: auto;
    }


    .videocugumuz {
        min-height: 100%;
        width: 100%;
        display: flex;
        min-width: max-content !important;
    }

    .begumcantext {
        position: absolute;
        bottom: auto;
        top: 40px;
        left: 30px;
        right: auto;
        width: 42%;
    }

    .benhangisakin {
        height: 250px;
    }

    .yenidogum {
        height: 250px;
    }

    .begumcan {
        height: 250px;
    }

    .dropdown-menu {
        background-color: transparent;
        animation: none;
        -webkit-animation: none;
        box-shadow: none;
        -webkit-animation-duration: 0s;
        animation-duration: 0s;
    }

    #header .header-logo img {
        width: 84px;
    }

    .akanslogan h1 {
        margin-bottom: 0px
    }


    #header .header-logo {
        float: left;
        height: 100% !important;
        position: relative;
    }

    .kesfetbtn {
        width: 173px;
        height: auto;
        text-align: left;
        line-height: normal;
        position: relative;
        padding: 7px 15px;
        font-size: 15px;
        font-weight: 600;
        margin: 5px 15px 5px 0px;
        color: #fff;
        border-radius: 10px;
        background-color: #00823F;
    }

    .bizeulasinbtn {
        width: 289px;
        height: auto;
        line-height: normal;
        text-align: left;
        padding: 7px 15px;
        font-size: 15px;
        position: relative;
        font-weight: 600;
        margin: 5px 15px 5px 0px;
        color: #fff;
        border-radius: 10px;
        background-color: #00823F;
    }

    .headayar {
        padding-right: 30px;
        padding-left: 0px;
        bottom: 0px;
        width: 60%;
    }

    #header .header-container {
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .haberbox h3 {
        margin-top: 0px !important;
        text-align: center !important;
        font-size: 17px !important
    }

    .toggle > label {
        font-size: 18px
    }

    .footerBilgi h3 {
        color: #fff;
        font-weight: bold;
        font-size: 19px;
        text-align: left;
        line-height: normal;
        margin: 0 0 15px 0;
    }

    .footerBilgi p {
        font-size: 14px;
    }

    .container p {
        font-size: 14px;
        color: #4b4b4b;
        line-height: normal;
    }

    .baslikayar {
        position: absolute;
        bottom: auto;
        text-align: center;
        top: 80px;
        width: 100%;
        height: 100%;
    }

    .header-body h2 {
        color: #fff;
        position: relative;
        font-size: 28px;
        line-height: normal;
        font-weight: bold;
        text-align: center;
    }

    #header .header-nav-main nav > ul > li {
        padding: 10px 0px;
    }

    .dropdown-menu > li > a {
        color: #000;
        backdrop-filter: none;
        background: transparent;
        text-align: left;
        height: auto;
        width: 100%;
        min-width: 100%;
    }

    .open > .dropdown-menu {
        display: block;
    }

    .dropdown-menu {
        position: relative;
        width: 100%;
        top: 0px;
    }

    .aramayap {
        padding: 43px !important;
        position: absolute;
        top: 34px;
        right: 53px;
        z-index: 99;
    }

    #header .header-btn-collapse-nav {
        background: transparent;
        margin: 0px !important;
        padding: 0px;
        position: absolute;
        top: 60px;
        z-index: 100;
        right: 30px;
    }

    .telicon {
        height: 20px !important;
        margin-right: 10px !important
    }

    .mailicon {
        height: 18px !important;
        margin-right: 10px !important;
        position: relative;
        top: 1px;
    }

    .iletisimalan p {
        color: white;
        font-size: 13px;
    }

    .kayanyazi {
        left: 30px !important;
        bottom: 40px !important;
        width: 90% !important;
    }

    .iletisimalan {
        display: block;
        height: 42px;
        text-align: left;
        width: 60%;
        margin-top: 30px;
        float: left;
    }

    .dropdown-menu > li > a:hover {
        box-shadow: none
    }

    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #000;
        text-decoration: none;
        background-color: transparent;
    }

    /* the slides */
    .slick-slide {
        margin: 20px 7.5px;
    }

    /* the parent */
    .slick-list {
        margin: 0 -7.5px;
    }

    .tumhaberler img {
        border-radius: 10px;
        width: 100%;
    }

    .btnmore {
        font-size: 15px;
    }

    #ulasims {
        padding: 40px 70px 30px 20px;
    }

    #iletisims {
        padding: 40px 70px 30px 15px;
    }

    .adresbox {
        width: 100%;
        min-height: 160px;
        position: relative;
        background-color: white;
        padding: 30px 7px 10px 7px;
        background-repeat: no-repeat;
        background-position: bottom right;
        box-shadow: 0px 4px 15px rgb(0 94 46 / 15%);
        border-radius: 10px;
    }

    .uclutabalan h6 {
        font-size: 17px;
        color: #00823F;
        font-weight: 600;
    }

    .uclutabalan p {
        font-size: 15px;
        font-weight: 500;
    }

    .bitkiortusukutu h5 {
        font-size: 18px
    }

    .order-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 100%;
    }

    .fixeditem {
        top: 25vw
    }

  

    .fixeditem {
        float: none;
        max-width: 100%;
        padding: 0px;
        margin-bottom: 15px;
    }

    .fixedlayout {
        padding-right: 15px !important;
    }
}

@media (min-width: 767px) and (max-width:991px) {


    .mobilikilibtn-2 {
        margin-bottom: 15px;
    }

/*    .videocontrol {
        height: 750px !important;
    }*/
}



@media (max-width: 767px) {

    .haberdetay img {
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .videocontrol {
        height: 50em !important;
    }


    .tumunugorm {
        display: flex;
        align-items: flex-end;
        justify-content: right;
    }

    .homedysfour h4 {
        text-align: center !important;
    }

    .modal-open .modal {
        padding-right: 0px !important;
    }

    .vertical-alignment-helper {
        display: table;
        height: 100%;
        width: 100%;
        margin: 0 auto;
    }

    #page404 .page404 {
        min-height: calc(100vh - 100px) !important
    }

    .iletisimimg {
        width: 90px !important
    }

    .iletisimayars {
        margin-top: 30px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .errorsbtn {
        margin-top: 20px
    }

    .errorpage h2 {
        background-image: none;
        padding-right: 0px;
        margin-bottom: 0px;
    }

        .errorpage h2:after {
            width: 100%;
        }




    .orgsema {
        width: 100% !important
    }

    .vizyongaleri img {
        margin-bottom: 15px
    }

    .hepcilaciklama {
        position: relative;
        margin-bottom: 15px;
        height: 100%;
        margin-top: 0px;
    }

    .bilimselimg {
        position: absolute;
        right: 0px;
        width: 75%;
        bottom: -10px !important;
    }

    .altkisim h5 {
        font-size: 14px;
        color: #005E2E;
        font-weight: 600;
        position: relative;
        top: 23px;
        text-transform: none;
        text-align: left;
        right: auto;
    }



    .contenedor-menu .menu li a {
        font-size: 16px
    }

    .sakindetaybox {
        min-height: 100%;
        padding: 15px;
    }

    .mobilupdate {
        margin-top: -18px;
        position: relative;
        top: 24px;
    }

    .sakindetaybox {
        margin-bottom: 15px
    }


    .slbArrows {
        position: absolute !important;
        top: auto !important;
        bottom: 50px !important;
    }

    .slbImageWrap::before {
        background-size: 50%;
    }

    .haberarsivi img {
        margin-bottom: 15px
    }

    .duyurudetay img {
        border-radius: 10px;
        max-width: 100%;
        float: right;
        margin-left: 0px;
        margin-bottom: 15px;
    }

    .publishdate {
        position: relative;
        top: 0;
        right: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .duyurufiltreleme {
        margin-top: 15px
    }

    .contentpage h4 {
        font-size: 17px;
    }

    .breadcrumbs {
        position: relative;
        top: -5px;
    }

    .bitkiortusukutu h5 {
        font-size: 17px
    }

    .bitkiortusukutu {
        height: 20vw;
        margin: 15px 0px;
    }

    .contentpage {
        min-height: 100%;
    }

    .duyuruflex {
        min-height: 100% !important
    }

        .duyuruflex .btnmore {
            height: 40px
        }

    .duyuruflex {
        height: auto !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .forcefullwidth_wrapper_tp_banner {
        height: 180px !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    .rev_slider_wrapper {
        height: 180px !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    .rev_slider {
        height: 180px !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    .tp-bgimg {
        height: 50em !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    .basestopped {
        display: none
    }

    .tp-parallax-wrap {
        left: 15px !important;
    }

    .icsayfa {
        padding: 30px 15px;
        position: relative;
    }

    .contentpage {
        padding-left: 15px;
        padding-right: 15px;
        min-height: calc(100vh - 241px) !important;
    }

    .dildegisimi a {
        font-size: 14px
    }

    .dildegisimi-mobil a {
        font-size: 14px
    }

    .nav-tabs li {
        margin-right: 0px
    }


        .nav-tabs li.active {
            margin-right: 20px !important;
        }

    #iletisims {
        padding: 5px 5px 50px 5px;
    }

    #ulasims {
        padding: 5px;
    }

    .adresbox {
        width: 100%;
        min-height: 100px;
        position: relative;
        background-color: white;
        padding: 15px 15px 0px;
        margin-bottom: 5px;
        background-repeat: no-repeat;
        background-position: bottom right;
        box-shadow: 0px 4px 15px rgb(0 94 46 / 15%);
        border-radius: 10px;
    }

    .telefonbox {
        width: 100%;
        position: relative;
        padding: 15px 15px 0px;
        margin-bottom: 15px;
        min-height: 100%;
        background-color: white;
        background-repeat: no-repeat;
        background-position: bottom right;
        box-shadow: 0px 4px 15px rgb(0 94 46 / 15%);
        border-radius: 10px;
    }

    .uclutabalan p {
        font-size: 14px;
    }

    .footer {
        display: flex;
        position: relative;
        z-index: 2;
        background-position: center;
        background-size: cover;
        width: 100%;
    }



    .footerbottom div {
        display: block;
        align-items: center;
        color: white;
        width: 100%;
        justify-content: center;
    }

    .footerbottom {
        display: block;
        align-items: center;
        color: white;
        position: relative;
        text-align: center;
        margin-top: 20px;
        z-index: 2;
        justify-content: space-between;
        width: 100%;
    }

    .btnmore {
        font-size: 14px;
        height: auto;
    }

    .yayinlar {
        width: 100%;
        position: relative;
        z-index: 2;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .yayinitems img {
        padding-left: 0px;
        margin-top: 15px;
        padding-right: 5px;
    }


    .yayinitems p {
        display: none
    }

    .yayinitems h2 {
        color: white;
        font-size: 19px;
        font-weight: 600;
        margin-top: 0px;
        margin-bottom: 15px;
        line-height: normal;
    }


    .haber-caption h3 {
        font-size: 18px
    }

    .yenidogum {
        background-size: 57%
    }

    .benhangisakintext {
        position: absolute;
        bottom: auto;
        top: 20px;
        left: auto;
        right: 15px;
        width: 43%;
        text-align: right;
    }

    .benhangisakin {
        background-size: 77%;
        background-position: top left;
    }

    .yenidogumtext {
        position: absolute;
        bottom: auto;
        top: 25px;
        left: auto;
        right: 15px;
        width: 56%;
        text-align: right;
    }

    .dogalyasamsakinleritext {
        position: absolute;
        bottom: auto;
        top: 30px;
        left: 15px;
        right: auto;
        width: 49%;
    }

    .dogalyasamsakinleri {
        background-size: 70%;
        background-position: right top;
        height: 250px;
    }

    .begumcantext {
        position: absolute;
        bottom: 12vw;
        top: auto;
        left: 15px;
        right: auto;
        width: 53%;
    }

    .homedysfour p {
        font-size: 14px;
        font-weight: 500;
    }

    .homedysfour h3 {
        font-size: 22px;
    }

    .begumcan {
        height: 250px;
    }

    .benhangisakin {
        height: 250px
    }

    .yenidogum {
        height: 250px
    }

    #homebottom h4 {
        color: #fff;
        text-align: center;
        font-weight: 700;
        font-size: 20px;
        line-height: normal;
    }

    .dyhaberler span {
        top: 0;
        bottom: auto;
        font-size: 16px;
        position: relative;
        right: 0px;
        font-weight: 700;
        color: white;
    }

    .index-galeri span {
        top: 0;
        bottom: auto;
        font-size: 16px;
        position: relative;
        right: 0px;
        font-weight: 700;
        color: white;
    }

    .nasilulasabilirim p {
        font-size: 14px;
    }

    .akanslogan h1 {
        font-size: 24px;
        line-height: normal;
    }

    #header .header-container {
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .kayanyazi {
        left: 0px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        bottom: 60px !important;
        width: 100% !important;
    }

    .akanslogan p {
        color: white;
        font-size: 14px;
        margin-bottom: 0px;
        line-height: normal;
    }

    #homebottom {
        padding-left: 15px;
        padding-right: 15px;
    }

    #header .header-logo img {
        width: 74px
    }

    .kesfetbtn {
        width: 100%;
        padding: 11.5px 15px !important
    }

    .bizeulasinbtn {
        width: 100%
    }

    .headayar {
        padding-right: 15px;
        padding-left: 15px;
        bottom: 0px;
        width: 100%;
    }


    .videocugumuz {
        min-width: max-content !important;
    }

    #header .header-nav-main {
        width: 250px;
    }

        #header .header-nav-main nav > ul > li > a {
            font-size: 17px;
            line-height: normal;
            font-weight: 600;
            text-transform: none;
        }

    #header .header-btn-collapse-nav {
        right: 15px
    }

    .nav-tabs {
        margin-bottom: 0px;
        border-bottom: 0;
        display: flex;
        transform: rotate(90deg);
        flex-direction: column-reverse;
        position: absolute;
        align-items: center;
        height: auto;
        justify-content: center;
        bottom: -54px;
        top: auto;
        width: 100%;
        z-index: 2;
        left: 0;
        right: auto;
    }

        .nav-tabs li {
            /* display: inline-block; */
            float: none;
            display: flex;
            width: 55px;
            transform: rotate(-360deg);
            height: 47px;
            margin-bottom: 0px;
        }

            .nav-tabs li a {
                font-size: 20px;
                margin-right: 0px;
                height: 45px;
                margin-bottom: 0px;
                width: 100%;
            }

    .bizeulasinbtn {
        margin: 15px 0px 15px;
        padding: 11.5px 15px;
    }

    .homebottombase img {
        position: absolute;
        bottom: auto;
        top: 9px;
        right: 13px;
    }
}




@media (max-width: 320px) {
    .nasilulasabilirim p {
        font-size: 12px;
    }

    #header .header-logo img {
        width: 64px;
    }

    .dildegisimi {
        margin-left: 10px !important
    }

    .dildegisimi-mobil {
        margin-left: 10px !important
    }

    .announcements {
        margin-left: 10px;
    }
}
